---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: s390x
  version: 20250108
  flavor: alpine-minirootfs
  file: alpine-minirootfs-20250108-s390x.tar.gz
  iso: alpine-minirootfs-20250108-s390x.tar.gz
  date: 2025-01-08
  time: 12:13:37
  size: 3373915
  sha256: a378b3afcbe88df41babcf8c74d9fa7f84a82f68b779694d9ffddbcce8f03d85
  sha512: 2118f07de6d072e881f1f98e8ffa42d929b0350d4c50cfaf4f85a2dc46166fc57b2ea86279741cedbcd9a11ccb972486b7cbdd94aa9b00577d0d4e49b3c3080d
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: s390x
  version: 20250108
  flavor: alpine-netboot
  file: alpine-netboot-20250108-s390x.tar.gz
  iso: alpine-netboot-20250108-s390x.tar.gz
  date: 2025-01-08
  time: 12:14:01
  size: 34887708
  sha256: 291d76c389d997b66ecaeef524d995f2ccc8a48d0826f738b380728fed7a75c3
  sha512: 92b853abb3ac70dddeb421fff95f107bfa9be6beae6cc66178091b0dee1ba287702fe5ff03d306d28974a563500a1e9554e7d83d85eb6d3338f65effa696a2c4
